<?xml version="1.0" encoding="UTF-8"?><song><title>Tek Bir Dostum Var</title>
<lyrics>[V1]
.C  Dm7
 Tek bir dostum var,
.C            Dm
 Kardeşlerden yakın.
.C     Dm7C
 Herkesten derin
.      Dm
 Sevgini hissettim,

[C1]
   İsa, İsa, İsa,
   Sonsuz dostum!

[V2]
 Tek ümidim var,
 Annelerden sadık.
 Yüreğim kırılır,
 Dostumu kaybetsem.</lyrics>
<key>C</key>
</song>